.social-icons {
    color: #313437;
    text-align: center;
}
.social-icons i {
    display: inline-block;
    color: #757980;
    border: 1px solid #c8ced7;
    text-align: center;
    border-radius: 50%;
}
.footer-dark {
    padding: 50px 0;
    color: #f0f9ff;
    background-color: #3b2d5e;
}
.footer-dark h3 {
    margin-top: 0;
    margin-bottom: 12px;
    font-weight: 700;
    font-size: 16px;
}
.footer-dark ul {
    padding: 0;
    list-style: none;
    line-height: 1.6;
    margin-bottom: 0;
}
.footer-dark ul a {
    color: inherit;
    text-decoration: none;
    opacity: 0.6;
}
.footer-dark ul a:hover {
    opacity: 0.8;
}
.footer-dark .item.text {
    margin-bottom: 36px;
}
@media (max-width: 767px) {
    .social-icons {
        padding: 50px 0;
    }
    .footer-dark .item:not(.social) {
        text-align: center;
        padding-bottom: 20px;
    }
    .footer-dark .item.text {
        margin-bottom: 0;
    }
}
.footer-dark .item.text p {
    opacity: 0.6;
    margin-bottom: 0;
}
.footer-dark .item.social {
    text-align: center;
}
@media (max-width: 991px) {
    .footer-dark .item.social {
        text-align: center;
        margin-top: 20px;
    }
}
.footer-dark .item.social > a {
    font-size: 20px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.4);
    margin: 0 8px;
    color: #fff;
    opacity: 0.75;
}
.footer-dark .item.social > a:hover {
    opacity: 0.9;
}
.footer-dark .copyright {
    text-align: center;
    padding-top: 24px;
    opacity: 0.3;
    margin-bottom: 0;
}
body {
    font-family: Roboto;
}
nav.navbar {
    border-bottom: 1px solid #e3e3e3;
    position: fixed;
    z-index: 999;
    display: block;
    width: 100%;
    background: #fff;
    top: 40px;
}
nav.navbar .container-fluid,
section .container {
    max-width: 1500px;
}
.navbar-nav {
    margin-right: 40px;
}
.navbar-nav .fa.fa-home {
    font-size: 22px;
}
.navbar-nav .dropdown-toggle::after {
    display: none;
}
.navbar-nav .nav-item a {
    font-family: Marmelad;
    text-transform: uppercase;
}
.navbar-nav .nav-item.dropdown .dropdown-menu a {
    font-family: Arimo;
    font-size: 16px;
    text-transform: none;
}
.social-icons {
    padding: 0;
    background-color: transparent;
}
.social-icons i {
    font-size: 16px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    margin: 0 5px;
}
.mbu {
    font-size: 14px;
    background-color: #3b2d5e;
    color: #fff;
    padding: 10px;
}
.bib_number {
    font-size: 28px;
    margin-bottom: 20px;
    text-shadow: 0 0 5px #3b2d5e;
	color:#fff
}
.bib_title, .bib_title h1 {
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
    margin-bottom: 40px;
    text-shadow: 0 0 5px #3b2d5e;
	font-family:Montserrat;
	color:#fff;
}
.bib_title div {
	font-size: 76px;
	line-height:90px;
}
.introtext {
    font-size: 20px;
    background: rgba(255, 255, 255, 0.6);
    padding: 10px 20px;
    border-radius: 10px;
    box-shadow: 0 0 5px #ccc;
}
.row.shortcuts {
    margin-top: 40px;
}
.row.first2buttons,
.row.first2buttons .btn,
.row.shortcuts .btn {
    margin-bottom: 10px;
}
section.hero {
    min-height: 600px;
    padding: 80px 0 0;
    background-image: url(/assets/templates/29/hero-bg.jpg);
    background-size: cover;
	background-position:center bottom;
    margin-top: 65px;
}
section.hero img.emblema {
	margin-bottom:20px;
	max-width:588px;
	height:auto
}
body.inner section.hero {
	min-height: auto;
	padding: 40px 0 0;
}
.btn.btn-primary.button1 {
    background-color: #9f83c1;
    border-color: #C496CA;
}
.btn.btn-primary.button1:hover {
    background-color: #C496CA;
    border-color: #C496CA;
}
.btn.btn-primary.button2 {
    background-color: #9f83c1;
    border-color: #3b2d5e;
}
.btn.btn-primary.button2:hover {
    background-color: #C496CA;
    border-color: #C496CA;
}
div.divider {
    bottom: 0;
    height: 100px;
    z-index: 1;
    background-image: url(data:image/svg+xml;base64,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);
    background-size: 100% 100px;
}
div.divider2 {
    bottom: 0;
    height: 100px;
    z-index: 1;
    background-image: url(data:image/svg+xml;base64,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);
    background-size: 100% 100px;
}
div.divider3 {
	bottom: 0;
    height: 100px;
    z-index: 1;
	background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0zMjAgMjhjMzIwIDAgMzIwIDg0IDY0MCA4NCAxNjAgMCAyNDAtMjEgMzIwLTQydjcwSDBWNzBjODAtMjEgMTYwLTQyIDMyMC00MnoiLz48L2c+PC9zdmc+);
	background-size: 100% 100px;
}
section.promo {
    background-color: #3b2d5e;
    padding: 40px 0 0;
	color:#fff;
}
section.promo .group:first-child {
	margin-top:100px;
}
section.promo .group {
	margin-bottom:40px;
	font-size:20px;
	text-transform:uppercase;
	letter-spacing:2px;
}
section.promo .group2 {
	margin-bottom:40px;
}
section.promo .group2 div {
	font-size:50px;
	text-transform:uppercase;
	letter-spacing:2px;
}
section.promo .group2 p {
	font-size:24px;
	margin-bottom:0;
}
section.promo .group div+div {
	font-size:30px;
	letter-spacing:1px;
}
section.hero .container,
section.promo .container {
    padding-bottom: 40px;
}
section.afisha {
	padding:40px 0 0 0;
}
section.afisha h2 {
    margin-bottom: 40px;
	font-size:60px;
}
section.promo .btn {
    display: block;
    margin-bottom: 5px;
}
.blog .card {
    margin-bottom: 20px;
    border-radius: 10px;
}
.blog .card img {
    max-width: 500px;
    height: auto;
    display: block;
    margin: 0 auto;
}
.blog .card-title {
    text-transform: uppercase;
}
.blog .card-subtitle {
    padding-bottom: 10px;
    border-bottom: 1px solid #dfdfdf;
}
.blog .card-content {
    font-size: 18px;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
#articleList {
    margin: 40px 0;
}
.promos {
    padding-top: 40px;
}
h1 {
    font-weight: 700;
    font-size: 2rem;
    margin: 20px 0;
    border-bottom-width: 0.16rem;
    border-bottom-style: solid;
    padding-bottom: 0.9rem !important;
    position: relative;
    border-color: rgba(27, 27, 27, 0.05);
}
h1:after {
    content: "";
    height: 0.3rem;
    width: 2rem;
    position: absolute;
    z-index: 0;
    bottom: -0.1rem;
    left: 0;
    background-color: #f3701d;
}
article {
    background-color: #f2f0ee;
    margin-bottom: 20px;
}
article .row .col-12.image {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #fff;
    position: relative;
    min-height: 340px;
}
article .row .col-12.summary {
    padding: 20px;
}
article .row .col-12.image a {
    font-size: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}
.articleHeading {
    border-left: 4px solid #f3701d;
    padding-left: 20px;
    margin-bottom: 20px;
}
.articleHeading span {
    color: #f3701d;
    font-size: 14px;
}
article .articleHeading a {
    text-decoration: none;
}
article .articleHeading h4 {
    color: #1b1b1b;
}
.footer-dark ul {
    font-size: 16px;
}
footer strong {
    color: #fff;
}
.footer-dark .item.text p {
    opacity: 1;
    color: #aeaeae;
}
footer.footer-dark ul + h3 {
    margin-top: 20px;
}
.footer-dark .copyright {
    opacity: 1;
    font-size: 16px;
}
.row.shortcuts i {
    line-height: 1.8rem;
    margin-right: 8px;
}
section.afisha {
	background-color:#C496CA;
}
section.afisha .club div {
	margin:20px 0;
	color:#fff;
	font-size:24px;
	text-shadow:0px 0px 10px #333;
}
.div_in_button {
	width:209px!important;
}
div.counters {
	text-align:center;
}
img.club {
	width:100%;
	max-width:430px;
	height:auto
}
p {
	font-size:18px;
}
div.b_goda {
	margin:10px 0;
}